.slideshow_container#cc-slideshow .slides_container > .slide.bckgr-image-slide {
  margin: 0 auto;
  padding: 0;
  min-width: 0;
  max-width: 1366px;
  width: 100%;
  min-height: 720px;
  background-image: url(../../images/index/Iceland1.jpg);
  background-position: left center;
  background-size: cover;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.slideshow_container#cc-slideshow .slideshow {
  padding: 0;
  max-width: none;
}

.slideshow_container#cc-slideshow h3.slider-heading-3 {
  float: none;
  padding: 10px;
  background-color: #fff;
  color: #222;
  font-weight: 500;
  font-size: 24px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

.slideshow_container#cc-slideshow h6.slider-heading-6 {
  float: right;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  background-color: rgba(48, 48, 48, .9);
  color: #fff;
  font-weight: 400;
  font-size: 17px;
  font-family: Cambria, Georgia, serif;
}

.slideshow_container#cc-slideshow > .slideshow .slider-container {
  position: relative;
  top: 450px;
  right: 100px;
  float: right;
}

.slideshow_container#cc-slideshow > .slideshow .slider-container-left {
  position: relative;
  top: 475px;
  left: 100px;
  float: left;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide2a {
  background-image: url(../../images/index/TCI1.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide3a {
  background-image: url(../../images/index/JoshuaTree1.jpg);
  background-position: center bottom;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide4a {
  background-image: url(../../images/index/Iceland2.jpg);
  background-position: center bottom;
}
.slideshow_container#cc-slideshow .slides_container > .slide#slide5a {
  background-image: url(../../images/index/TCI2.jpg);
  background-position: center bottom;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide6a {
  background-image: url(../../images/index/Graduation.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide7a {
  background-image: url(../../images/index/Trucking1.jpg);
  background-position: center bottom;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide8a {
  background-image: url(../../images/index/TCI3.jpg);
  background-position: center bottom;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide9a {
  background-image: url(../../images/index/Shere2.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide10a {
  background-image: url(../../images/index/Skiing.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide11a {
  background-image: url(../../images/index/Shere1.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide12a {
  background-image: url(../../images/index/Saugatuck.jpg);
  background-position: center bottom;
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide13a {
  background-image: url(../../images/index/Iceland3.jpg);
}

.slideshow_container#cc-slideshow .slides_container > .slide#slide14a {
  background-image: url(../../images/index/AmySaadWed.jpg);
}

@media screen and (max-width: 1060px) {
  .slideshow_container#cc-slideshow h3.slider-heading-3 {
    padding: 15px;
    font-size: 26px;
  }

  .slideshow_container#cc-slideshow h6.slider-heading-6 {
    padding: 15px;
  }

  .slideshow_container#cc-slideshow .slides_container > .slide.bckgr-image-slide {
    min-height: 450px;
  }

  .slideshow_container#cc-slideshow1 > .slideshow .slider-container {
    top: 250px;
    right: 50px;
  }

  .slideshow_container#cc-slideshow1 > .slideshow .slider-container-left {
    top: 250px;
    right: 50px;
  }
}

@media screen and (max-width: 645px) {
  .slideshow_container#cc-slideshow > .slideshow .slider-container {
    position: static;
    top: auto;
    right: auto;
    bottom: -10px;
    left: 10px;
    float: left;
    margin-top: 10px;
    margin-bottom: 0;
  }

  .slideshow_container#cc-slideshow h3.slider-heading-3 {
    padding: 10px;
    font-size: 20px;
  }

  .slideshow_container#cc-slideshow h6.slider-heading-6 {
    float: left;
    padding: 10px;
    font-size: 15px;
  }

  .slideshow_container#cc-slideshow .slides_container > .slide.bckgr-image-slide {
    padding-bottom: 0;
    min-height: 350px;
  }
}

@media screen and (max-width: 398px) {
  .slideshow_container#cc-slideshow .slides_container > .slide.bckgr-image-slide {
    min-height: 250px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
